.warmteuitkoude{}

.contMain
{
    padding: 0px 0px 20px 0px; 
    margin: 0px 0 0px 0; 
    border: solid 0px #ffffff;
    text-align: left;
    background-color: Transparent;
}

.imagetitle, .contentpane .contMain
{    
}

.contHeader
{
    padding: 0px 0px 0px 0px; margin: 0px; border: solid 0px red;
    text-align: left;
    background-color: Transparent;
}
.contHeader h2
{
    display: inline;
    width: auto;
}
.contHeader .Head, .contHeader h2
{
    padding: 0px; margin: 0px; border: solid 0px red;
}
.contIcon
{
    padding: 0px 0px 0px 0px; margin: 0px; border: solid 0px red;
    float:left;
}
.contIcon img
{
    margin-right: 10px;
}
.topactionwrapper
{
    float: right;
    width: auto;
}

.ModuleOptionsMenu 
{
    float:left;
    padding:10px 0 0;
    width:auto;
}
.contActions
{
    padding: 0px; 
    border: solid 0px red;
    float: left;
    width: auto;
    height: auto;
    text-align: right;
    background-color: Transparent;
}
.contActions img
{
    padding: 0px; margin: 0px; border: solid 0px red;
}

.contContent
{
    padding: 10px 0px 10px 0px; margin: 0px; border: solid 0px red;
    width: auto;
}

.contContent
{
}

.contContent.DNNAlignleft
{
    text-align: left;
}
.contContent.DNNAlignright
{
    text-align: right;
}
.contContent.DNNAligncenter
{
    text-align: center;
}
.leftpane .contContent,
.rightpane .contContent
{
    text-align: left;
}

.contFooter
{
    clear: both;
}


/* ------------------------------------------------------------------------------------------ */
/* -------------------------------------- Text styles ----------------------------------------*/
/* -------------------------- here mostly empty, see the skin file ---------------------------*/
/* ------------------------------------------------------------------------------------------ */

.contHeader .Head
{
}

/* ------------------------------------------------------------------------------------------ */
/* -------------------------------------- Special cases --------------------------------------*/
/* ------------------------------------------------------------------------------------------ */

.ImageNoHeader
{
    padding: 0px; margin: 0px; border: solid 0px pink;
}

.ImageNoHeader .contContent
{
    padding: 0px; margin: 0px; border: solid 0px red;
}

.topline .contHeader
{
    border-top: solid 20px #666666;
}

.warmteuitkoude .topline .contHeader
{
    border-top: solid 20px #002060;
}

.topline .contContent
{
    padding: 5px 10px 0 5px;
}
.topline .contContent a:link,
.topline .contContent a:visited
{
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    font-weight: bold;

}

.rightpane .contMain
{
	background-color:#ffffff;
	padding: 5px 20px 10px 20px;
}
.rightpane .ImageNoHeader
{
	background-color: transparent;
    padding: 0px; margin: -1px 0px 0px 0px; border: solid 0px pink;
}

.rightpane .ImageNoHeader img
{
    padding: 0px; margin: 0px; border: solid 0px pink;
}
